body {
    background-color: #fff;
}

a {
    text-decoration: none !important;
}

/* 计划部分开始 */
.plan-box {
    margin-top: 50px;
    width: 100%;
    padding-bottom: 20px;
}

.center-box {
    margin: 0 auto;
    width: 1200px;
    height: auto;
}

.plan-bigBox {
    display: flex;
    margin-bottom: 30px;
    width: 1200px;
    height: 250px;
    box-shadow: 0px 3px 12px 0px rgba(0, 0, 0, 0.2);
}

.plan-pic {
    margin-right: 26px;
}

.plan-pic img {
    width: 400px;
    height: 250px;
}

.plan-content {
    margin-right: 23px;
    width: 503px;
    padding: 13px 0;
}

.plan-title {
    font-size: 30px;
    font-weight: bold;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.dividingLine img {
    width: 488px;
}

.plan-info {
    margin-top: 11px;
    font-size: 14px;
    color: #656565;
    height: 100px;
    overflow: hidden;
    line-height: 24px;
}

.btnPlan-box {
    margin-top: 20px;
    display: flex;
}

.btnPlan-w {
    font-size: 18px;
    line-height: 45px;
    text-align: center;
    width: 160px;
    height: 45px;
    cursor: pointer;
}

.btnPlan-info {
    margin-right: 19px;
    border: 1px solid #2B5FC7;
    color: #3969CA;
}

.btnPlan-answer {
    background: #00a0e9;
    color: #fff;
}

.tabPlan-box {
    margin-top: 25px;
    width: 222px;
    height: 211px;
    font-size: 16px;
}

.tabContent {
    display: flex;
    justify-content: space-between;
    margin-bottom: 1px;
    width: 222px;
    height: 52px;
    text-align: center;
    /*line-height: 52px;*/
}

.tabInfo-l {
    width: 110px;
    height: 52px;
    background: #2c5fc7;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "Times New Roman";
    font-size: 14px;
}


.tabInfo-r {
    width: 110px;
    height: 52px;
    color: #2c5fc7;
    border: 1px solid #2c5fc7;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "Times New Roman";
    font-size: 14px;
}

/* 计划部分结束 */

/* 优秀案例 */
.excellentCases-box {
    padding: 30px 0 0 0;
    width: 100%;
}

.excellentInfo {
    display: flex;
    justify-content: space-between;
    margin: 25px auto 0;
    border-bottom: 1px solid #DCDCDC;
    width: 1200px;
}

.case-box {
    display: flex;
    padding: 20px;
    width: 590px;
    background: #F4F4F4;
}

.case-pic img {
    margin-right: 20px;
    width: 200px;
    height: 280px;
}

.caseInfo-title {
    display: flex;
    margin-bottom: 12px;
    width: 327px;
    height: 50px;
    font-size: 30px;
    color: #2C5FC7;
}

.name {
    line-height: 50px;
}

.men-pic {
    margin-right: 19px;
}

.men-pic img {
    width: 50px;
    height: 50px;
}

.caseContent {
    font-size: 16px;
    color: #666666;
    line-height: 24px;
}

.nimiCanada-top {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 35px;
}

.nimiCanada-top span {
    color: #2C5FC7;
    font-weight: bold;
}

.nimiCanada-title {
    margin: 0 20px 0;
    font-size: 30px;
    color: #333;
}

.line {
    margin-top: 20px;
    width: 22px;
    height: 2px;
    background-color: #000;
}
